<?php
	$language_array = Array(
		'hint_head' => 'Hint',
		'hint_content' => 'You can always change the CMS selection in the adminpanel under the heading "Operation mode settings". <br/> There you will find the instructions to integrate ezStats into your CMS.',
		'mode_settings' => 'Operation mode settings',
		'download_file' => 'Download required file',
		'file' => 'File',
		'save_first' => 'If you have changed the settings, save it before proceeding.',
		
		'choose_cms' => 'CMS selection',
		'desc_choose_cms' => 'Enter here which CMS you use, to integrate ezStats into it.<br/>If you want to run ezStats independently, choose "standalone version".',
		'setting_path' => 'Path of the installation:',
		'desc_path' => 'The default path have not to be edited mostly. It will be used to include ezStats to your CMS faultless.',
		
		'headline' => 'Headline',
		'desc_headline' => 'Enter the text that you want to display as a heading on the summary table here.',
		'setting_relpath' => 'Path of the installation, relative to your CMS:',
		'desc_relpath' => 'The path of ezStats, relative to the path of your CMS.<br/><small>If ezStats is installed in the folder from your CMS, the path is "ezStats/"; if ezStats is installed in the same folder as your CMS, the path is "../ezStats/".</small>',
		'setting_db' => 'Database of Webspell:',
		'desc_db' => 'If you want to include ezStats in Webspell, and Webspell uses another SQL-DB, please enter its name here. Otherwise leave this field empty.',
		'setting_curl' => 'URL to ezStats:',
		'desc_curl' => 'Enter here the URL to ezStats',
		
		
		'desc_install_head' => 'Manual to include ezStats',
		'desc_install_help' => '
			<li>If you want to customize the look of ezStats the way you want, you can modify the file "stylesheets/userdefined.css" at the ezStats installation folder. If you to modify this and not the other CSS-files, you can be sure your settings are not getting lost in future updates of ezStats.</li>
			<li>If you need assistance in integrating or modifying ezStats, you can find help in the <a href="http://ezstats.sixbitunder.com/support/">support forum</a> (no registration required).</li>
		',
		
		'desc_install_standalone' => '
			<li>Choose the mode "Standalone Version" if you will not include ezStats into a CMS, but run as a own website. In the standalone version, therefore, the necessary graphics and stylesheets are provided.</li>
		',
		
		'desc_install_forum' => '
			<li>To include ezStats into a forum, you need the permission to activate HTML in your post.</li>
			<li>Click on the link given above and open the file "ezstats.txt"</li>
			<li>Copy the given code an paste it in your new post</li>
		',
		
		'desc_install_forum_smf11' => '
			<li>Click on the link "File 1" to download the file "ezStats.php". Upload the file to the Sources-folder of your SMF-installation:<br/>"www.yourdomain.com/smf/Sources/"</li>
			<li>Click on the link "File 2" to download the file "ezStats.template.php". Upload the file to the Default-Theme-folder of your SMF-installation:<br/>"www.yourdomain.com/smf/Themes/default/"</li>
			<li>Download the file "index.php" of your SMF-installation and open it with a editor.</li>
			<li>Search for the variable "\$actionArray" and add following entry to: \'ezStats\' => array(\'ezStats.php\', \'ezStats\'),</li>
			<li>Save the file "index.php" and upload it then</li>
			<li>Open ezStats using this link: www.yourdomain.com/smf/index.php?action=ezStats</li> 
			<li>Tip: You can edit the file "ezStats.template.php" and add your own HTML- and PHP-code before uploading it.</li> 
		',
		
		'desc_install_joomla15' => '
			<li>Add to your joomla-installation a custom-content-plugin like <a href="http://extensions.joomla.org/extensions/edition/custom-code-in-content/5051">Sourcerer</a></li>
			<li>Click on the link given above and open the file "ezstats.txt"</li>
			<li>Copy the given code an paste it at any position of your side using the WYSIQYG-Editor</li>
		',
		
		'desc_install_joomla15x' => '
			<li>Download the file "ezstats.php" using the link given above</li> 
			<li>Go to the Backend of your Joomla-installation, and click then onto the menuoption "Extensions -> Install/Uninstall"</li>
			<li>Select at "Install -> Upload Package File" the file ezstats.zip, and click then onto "Upload File & Install"</li>
			<li>Then goto "Extensions -> Plug-in Manager" und onto the new entry "ezStats - Leaderboard for Bad Company 2"</li>
			<li>On the left side (Details), select on label "Enabled" the option "Yes".<br/>On the right side (Plugin Parameters), enter your "URL to ezStats" (f.e. http://www.yourdomain.com/ezStats/").</li>
			<li>Click onto "Save"</li>
			<li>Now edit any article from you. Write somewhere the placeholder <b>{ezstats}</b>, and on this position the leaderboard will be embedded.</li>
			<li>Important: If you have activated the option "Search Engine Friendly URLs" in Joomla, bear in mind the "virtual subfolders" while enter the relative path in the adminpanel of ezStats. If you need assistance you can find help in the <a href="http://ezstats.sixbitunder.com/forum/">support forum</a>.</li>
		',
		
		'desc_install_joomla16x' => '
			<li>Download the file "ezstats.php" using the link given above</li> 
			<li>Go to the Backend of your Joomla-installation, and click then onto the menuoption "Extensions -> Extension Manager"</li>
			<li>Select at "Install -> Upload Package File" the file ezstats.zip, and click then onto "Upload & Install"</li>
			<li>Then goto "Extensions -> Plug-in Manager" und onto the new entry "ezStats - Leaderboard for Bad Company 2"</li>
			<li>On the left side (Details), select on label "Enabled" the option "Enabled".<br/>On the right side (Basic Options), enter your "URL to ezStats" (f.e. http://www.yourdomain.com/ezStats/").</li>
			<li>Click onto "Save & Close"</li>
			<li>Now edit any article from you. Write somewhere the placeholder <b>{ezstats}</b>, and on this position the leaderboard will be embedded.</li>
			<li>Important: If you have activated the option "Search Engine Friendly URLs" in Joomla, bear in mind the "virtual subfolders" while enter the relative path in the adminpanel of ezStats. If you need assistance you can find help in the <a href="http://ezstats.sixbitunder.com/forum/">support forum</a>.</li>
		',
		
		'desc_install_webspell40' => '
			<li>Download the file "ezstats.php" using the link given above</li> 
			<li>Upload the file to the directory of your Webspell-installation</li> 
			<li>Open ezStats using this link: www.yourdomain.com/webspell/index.php?site=ezstats</li> 
			<li>Tip: You can edit the file "ezstats.php" and add your own HTML- and PHP-code before uploading it.</li> 
		',
		
		'desc_install_webspell42' => '
			<li>Download the file "ezstats.php" using the link given above</li> 
			<li>Upload the file to the directory of your Webspell-installation</li> 
			<li>Open ezStats using this link: www.yourdomain.com/webspell/index.php?site=ezstats</li> 
			<li>Open the administration of Webspell, and open there the rubric "Settings->Modules"</li> 
			<li>Click onto "Define new module", write as Modulname "ezStats", as Filename "ezstats.php" and check "activated"</li> 
			<li>After saving, you have to grant access to everybody</li> 
			<li>Tip: You can edit the file "ezstats.php" and add your own HTML- and PHP-code before uploading it.</li>
		',
		
		'desc_install_dzcp15' => '
			<li>Click on the link "File 1" to download the file "index.php".<br/>In the directory of your DZCP installation, create a folder called "ezstats" and copy the file "index.php" in there.</li>
			<li>Click on the link "File 2" to download the file "ezstats.html".<br/>In the directory of your templates (f.e. www/dzcp/inc/_templates_/version1.5), create a folder called "ezstats" and copy the file "ezstats.html" in there.</li>
			<li>Open ezStats through this link: www.yourdomain.com/dzcp/ezstats/</li>
			<li>Tip: Before you upload the file "inc/_templates_/version1.5/ezstats/ezstats.html" you can edit it and add your own HTML code.</li>
		',
		
		'desc_install_phpnuke80' => '
			<li>Create inside the folder "modules" of your PHPNuke-installation a new folder (f.e. ezStats)</li>
			<li>Download the file "index.php" using the link given above, then upload it to the folder you`ve created</li>
			<li>Within the adminpanel of PHPNuke open the rubric "Modules" und activate the modul "ezStats"; a new entry appears in your navigation</li>
			<li>Tip: Before you upload the file you can edit it and add your own PHP and HTML code.</li>
		',
		
		'desc_install_e107' => '
			<li>Click on the link "File 1" to download the ZIP-file "ezstats.zip" and unpack the folder "ezstats" contained.</li>
			<li>Click on the link "File 2" to download the file "ezstats.php" and save it in the folder "ezstats".</li>
			<li>Upload the folder "ezstats" with all files to your webspace: "www.yourpage.com/e107/e107_plugins/"</li>
			<li>Open the leaderboard with this link: www.yourpage.com/e107/e107_plugins/ezstats/ezstats.php</li>
			<li>Tip: Before you upload the file "ezstats.php" you can edit it and add your own PHP and HTML code.</li>
		',
		
		'desc_install_ilch11' => '
			<li>Download the file "ezstats.php" using the link specified above, and upload it to your Ilch-plugin-folder:<br/>"www.yourdomain.com/ilch/include/contents/"</li>
			<li>Open ezStats using this link: "www.yourdomain.com/ilch/index.php?ezstats"</li>
			<li>Tip: Before you upload the file "ezstats.php" you can edit it and add your own PHP and HTML code.</li>
		',
		
		'desc_install_wordpress29' => '
			<li>Download the file "ezstats.php" using the link specified above, and upload it to your Wordpress-plugin-folder:<br/>"www.yourdomain.com/wordpress/wp-content/plugins/"</li>
			<li>Within the adminpanel of Wordpress open the rubric "Modules" und activate the modul "ezStats"</li>
			<li>Create a new blog-entry. Use following term for the displaying of ezStats within your article: [ezStats]</li>
		',
		
		'desc_install_phpkit161' => '
			<li>Download the file "ezstats.php" using the link specified above, and upload it to your PHPKIT-plugin-folder:<br/>"www.yourdomain.com/phpkit/content/"</li>
			<li>Open ezStats using this link: "www.yourdomain.com/phpkit/include.php?path=content/ezstats.php"</li>
			<li>Tip: Before you upload the file "ezstats.php" you can edit it and add your own PHP and HTML code.</li>
		',
		
		'desc_install_phpkit16' => '
			<li>Download the file "ezstats.php" using the link specified above, and upload it to your PHPKIT-plugin-folder:<br/>"www.yourdomain.com/phpkit/pkinc/public/"</li>
			<li>Open ezStats using this link: "www.yourdomain.com/phpkit/include.php?path=ezstats"</li>
			<li>Tip: Before you upload the file "ezstats.php" you can edit it and add your own PHP and HTML code.</li>
		',
		
		'desc_install_csphere' => '
			<li>Click on the link "File 1" to download the ZIP-file "ezstats.zip". Unpack the folders "mods" and "themes" and the file "ezstats.sql", which are contained in the zip-file.</li>
			<li>Click on the link "File 2" to download the file "list.php" and save it in the folder "mods/ezstats/".</li>
			<li>Upload the folders "mods" and "themes" with all files to your clansphere installation folder: "www.yourpage.com/csphere/"</li>
			<li>Sign in on your Csphere and go to "System" -> "Database" -> "Import". At the line "SQL file", seach for the file "ezstats.sql" and click onto "Run".</li>
			<li>After that go to "System -> "Modules", activate the modul "ezStats" und set the rights of visitors and users to "1".</li>
			<li>If you are using 2010.x, you have du edit the file "index.htm" of your active template, so that the javascript-code of ezStats is working properly, f.e. "www.yourpage.com/csphere/templates/clansphere/index.htm". Insert into the &lt;head&gt;-area following code: <i>{func:javascript}</i><br/>If you use Clansphere 2009.x, I do not know any way to provide the full functionality of ezStats. It is therefore recommended to hide "Stats for guests &amp; player comparison". You will find the option in the admin panel of ezStats under "General Settings".</li>
			<li>Open the leaderboard with this link: www.deineseite.de/csphere/index.php?mod=ezstats</li>
			<li>Tip: Before you upload the file "themes/base/ezstats/list.tpl" you can edit it and add your own HTML code.</li>
		',
		
		'desc_install_phpfusion7' => '
			<li>Download the file "ezstats.php" using the link specified above, and upload it to your PHPKIT-plugin-folder:<br/>"www.yourdomain.com/phpfusion/"</li>
			<li>Open ezStats using this link: "www.yourdomain.com/phpfusion/ezstats.php"</li>
			<li>Tip: Before you upload the file "ezstats.php" you can edit it and add your own PHP and HTML code.</li>
		',
		
		'desc_install_ecp30' => '
			<li>Download the file "index.php" using the link specified above.<br/>In the directory "module" of your ECP installation, create a folder called "ezstats" and copy the file "index.php" in there.</li>
			<li>Open ezStats through this link: www.yourdomain.com/ecp30/?section=ezstats</li>
		',
		
		'desc_install_default' => '
			<li>Download the file "ezstats.txt" using the link given above.</li>
			<li>The file is the necessary code to integrate ezStats your homepage.</li>
		'
	);
?>